{
    "packages": [
        {
            "name": "freemius/wordpress-sdk",
            "version": "2.13.0",
            "version_normalized": "2.13.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/Freemius/wordpress-sdk.git",
                "reference": "3cbe98b5bd0b0fb5ca4df97b8088592737ea4375"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/Freemius/wordpress-sdk/zipball/3cbe98b5bd0b0fb5ca4df97b8088592737ea4375",
                "reference": "3cbe98b5bd0b0fb5ca4df97b8088592737ea4375",
                "shasum": ""
            },
            "require": {
                "php": ">=5.6"
            },
            "require-dev": {
                "dealerdirect/phpcodesniffer-composer-installer": "^1.0",
                "phpcompatibility/php-compatibility": "^9.3",
                "phpcompatibility/phpcompatibility-wp": "^2.1",
                "phpstan/extension-installer": "^1.3",
                "squizlabs/php_codesniffer": "^3.7",
                "szepeviktor/phpstan-wordpress": "^1.3",
                "wp-coding-standards/wpcs": "^2.3"
            },
            "time": "2025-11-11T07:52:08+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "start.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "GPL-3.0-only"
            ],
            "description": "Freemius WordPress SDK",
            "homepage": "https://freemius.com",
            "keywords": [
                "freemius",
                "plugin",
                "sdk",
                "theme",
                "wordpress",
                "wordpress-plugin",
                "wordpress-theme"
            ],
            "support": {
                "issues": "https://github.com/Freemius/wordpress-sdk/issues",
                "source": "https://github.com/Freemius/wordpress-sdk/tree/2.13.0"
            },
            "install-path": "../freemius/wordpress-sdk"
        },
        {
            "name": "league/color-extractor",
            "version": "0.4.0",
            "version_normalized": "0.4.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/thephpleague/color-extractor.git",
                "reference": "21fcac6249c5ef7d00eb83e128743ee6678fe505"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/thephpleague/color-extractor/zipball/21fcac6249c5ef7d00eb83e128743ee6678fe505",
                "reference": "21fcac6249c5ef7d00eb83e128743ee6678fe505",
                "shasum": ""
            },
            "require": {
                "ext-gd": "*",
                "php": "^7.3 || ^8.0"
            },
            "replace": {
                "matthecat/colorextractor": "*"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "~2",
                "phpunit/phpunit": "^9.5"
            },
            "suggest": {
                "ext-curl": "To download images from remote URLs if allow_url_fopen is disabled for security reasons"
            },
            "time": "2022-09-24T15:57:16+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "League\\ColorExtractor\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Mathieu Lechat",
                    "email": "math.lechat@gmail.com",
                    "homepage": "http://matthecat.com",
                    "role": "Developer"
                }
            ],
            "description": "Extract colors from an image as a human would do.",
            "homepage": "https://github.com/thephpleague/color-extractor",
            "keywords": [
                "color",
                "extract",
                "human",
                "image",
                "palette"
            ],
            "support": {
                "issues": "https://github.com/thephpleague/color-extractor/issues",
                "source": "https://github.com/thephpleague/color-extractor/tree/0.4.0"
            },
            "install-path": "../league/color-extractor"
        },
        {
            "name": "spatie/color",
            "version": "1.8.0",
            "version_normalized": "1.8.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/spatie/color.git",
                "reference": "142af7fec069a420babea80a5412eb2f646dcd8c"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/spatie/color/zipball/142af7fec069a420babea80a5412eb2f646dcd8c",
                "reference": "142af7fec069a420babea80a5412eb2f646dcd8c",
                "shasum": ""
            },
            "require": {
                "php": "^7.3|^8.0"
            },
            "require-dev": {
                "pestphp/pest": "^1.22",
                "phpunit/phpunit": "^6.5||^9.0"
            },
            "time": "2025-02-10T09:22:41+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Spatie\\Color\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Sebastian De Deyne",
                    "email": "sebastian@spatie.be",
                    "homepage": "https://spatie.be",
                    "role": "Developer"
                }
            ],
            "description": "A little library to handle color conversions",
            "homepage": "https://github.com/spatie/color",
            "keywords": [
                "color",
                "conversion",
                "rgb",
                "spatie"
            ],
            "support": {
                "issues": "https://github.com/spatie/color/issues",
                "source": "https://github.com/spatie/color/tree/1.8.0"
            },
            "funding": [
                {
                    "url": "https://github.com/spatie",
                    "type": "github"
                }
            ],
            "install-path": "../spatie/color"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
